# filedlg.h File Reference

## Classes

class | wxFileDialog
| This class represents the file chooser dialog. More...

## Functions

wxString | wxFileSelector (const wxString &message, const wxString &default_path=wxEmptyString, const wxString &default_filename=wxEmptyString, const wxString &default_extension=wxEmptyString, const wxString &wildcard=".", int flags=0, wxWindow *parent=NULL, int x=-1, int y=-1)
| Pops up a file selector box.

|  | [ top ]